Content-type: text/html

# OGGLENGTH

Section: User Manuals (1)
Updated: JAN 2010
Index Return to Main Contents

## NAME

oggLength - gives the length of an ogg video/audio file

## SYNOPSIS

oggLength [options] inputfile.ogv

## DESCRIPTION

oggLength analyses an ogg audio/video file and gives the duration of a file. If there is more than one stream available, the end time position of the longest stream is printed. The return value is given by milliseconds.

oggLength does not care for skeleton information.

## OPTIONS

-v
  prints out the length of the vorbis stream.

-t
  prints out the length of the theora stream.

## AUTHOR

Joern Seger <yorn at gmx dot net>

## SEE ALSO

oggCut(1), oggJoin(1), oggSplit(1), oggTranscode(1), oggSlideshow(1), oggThumb(1), oggSilence(1)

## Index

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
AUTHOR
SEE ALSO

This document was created by man2html, using the manual pages.
Time: 09:28:30 GMT, January 10, 2010